@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,600italic,400italic,700italic,800|Roboto+Condensed:400,300,700,300italic,400italic,700italic);

/****************************
RESET STYLES * HTML5
****************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; list-style-type: none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }

/* TEMPLATE STYLES */
html {
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}
body {
    font: 18px "Roboto Condensed",sans-serif;
    line-height: 1.428571429;
    color: #444;
    background-color: #F2F2F2;
}
.page-container {
    width: 970px;
    margin:0 auto;
    padding-bottom: 60px;
}
.global-top {
    background-color: #F2F2F2;
    position: relative;
    z-index: 200;
}
.global-bot {
    background-color: #F8F8F8;
}
a {
    color: #000;
}
a:hover {
    text-decoration: none;
}
p {
    font-size: 16px;
}
p.btn-back {
    float: left;
    margin-bottom: 20px;
}

/*---------------------------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4 {
    color: #444;
    font-family: 'Roboto Condensed';
    font-weight: 300;
}
h1 {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 60px;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 22px;
}
h2 {
    font-size: 32px;
    margin-bottom: 22px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.tire-grade-group .grade {
    display: inline-block;
    vertical-align:top;
    overflow: hidden;
    width: 70px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: left center;
}
.tire-grade-group .effi p,
.tire-grade-group .wet p {
    text-transform: uppercase;
    margin-top: 28px;
    margin-left: 32px;
    font-weight: bold;
    font-size: 24px;
}
.tire-grade-group .noise {
    width: 100px;
}
.tire-grade-group .noise p {
    text-transform: uppercase;
    margin-top: 18px;
    margin-left: 65px;
    font-weight: bold;
    font-size: 24px;
}
.effi {
    background-image: url('/img/template/effi.png');
    background-size: 50px 50px;
}
.wet {
    background-image: url('/img/template/wet2.png');
    background-size: 50px 50px;
}
.noise {
    background-size: 60px 60px;
}
.noiseg-1 {
    background-image: url('/img/template/noiseg1.png');
}
.noiseg-2 {
    background-image: url('/img/template/noiseg2.png');
}
.noiseg-3 {
    background-image: url('/img/template/noiseg3.png');
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.btn-search {
    font-family: 'Roboto Condensed';
    color: #FFF;
    background-color: #C9272D;
    border: none;
    font-size: 17px;
    font-weight: 600;
}
.btn-back {
    display: inline-block;
    font-size: 32px;
    font-weight: 300;
    color: #3B3B3B;
    font-family: "Roboto Condensed",sans-serif;
    text-decoration: none;
    margin-bottom: 22px;
    line-height: 58px;
}
.btn-default {
    background-color: #004B8D;
    border: 1px solid #004B8D;
    color: #FFF;
    font-weight: 600;
}
.btn-default:hover {
    background-color: #C9272D;
    color: #FFF;
}/*---------------------------------------------------------------------------------------------------------------------------*/
header {
    margin-bottom: 20px;
    background: url('/img/template/hdbg.jpg') repeat-y;
    font-family: "Roboto Condensed",sans-serif;
}
header .wrapper {
    float: right;
    margin-top: 13px;
    margin-right: 15px;
}
header .header-text {
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
}
header .header-text:before {
    content: '';
    width: 34px;
    height: 34px;
    background: #fff url('/img/template/icon01.png') no-repeat center center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 14px;
    margin-top: -2px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
footer {
    background-color: #004B8D;
    color: #D2DDE7;
    padding-top: 30px;
    padding-bottom: 30px;
}
footer h2 {
    color: #D2DDE7;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 7px;
}
footer p {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.412em;
    font-family: 'Roboto Condensed';
}
footer .ftr-col {
    padding: 0 50px;
}
footer .col2 {
    text-align: center;
}
footer .col3 {
    text-align: right;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.navbar-toggle {
    color: #FFF;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar-brand img {
    margin-left: 60px;
}
.navbar-nav {
    margin-top: 40px;
    padding-bottom: 17px;
}
.navbar-default .navbar-nav > li > a {
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    padding: 8px 17px 9px 16px;
    font-size: 17px;
    letter-spacing: 0.05em;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    line-height: 17px;
    text-decoration: none;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #FFF;
    font-weight: bold;
    background-color: #95151a;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.editor-box {
    font-family: 'Open Sans';
}
.editor-box h2 {
    font-weight: 300;
}
.editor-box p {   
    font-size: 16px;
    margin-bottom: 1.4375em;
    line-height: 1.4375;
}
.editor-box p:last-child {
    margin-bottom: 0;
}
.editor-box p strong {
    font-weight: 600;
}
.editor-box a {
    color: #C9272D;
    text-decoration: underline;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.index-box {
    background-color: #F8F8F8;
}
.index-box .page-container {
    padding-bottom: 0px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
#main-box {
    padding-bottom: 30px;
    position: relative;
    z-index: 200;
    #margin-bottom: -30px;
    #min-height:300px;
}
#main-box .page-container {
    padding-bottom: 0px;
    z-index: 200;
}
.wrapper {
    position: relative;
    z-index: 200;
}
#main-box h2.special-offer {
    font-size: 22px;
    font-weight: bold;
    color: #C9272D;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 0px;
}
.weekly-special h2 {
    font-size: 22px;
    font-weight: bold;
    color: #F00;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0px;
}
#main-box p {
    font-size: 18px;
    font-weight: bold;
    color: #339;
}
.special-offer p,
.special-offer a {
    color: #00F;
}
.weekly-special {
}
.weekly-special a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #339;
    border-bottom: 1px dotted #444;
}
.weekly-special a span {
    float: right;
    font-size: 18px;
    font-weight: bold;
    color: #F00;
    text-decoration: none;
    margin-left: 20px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
#search h2 {
    display: inline-block;
    line-height: 58px;
}
.search-index {
    position: relative;
    z-index: 200;
}
.search-index .row-param .param .form-control {
    padding: 6px 12px
}
.search-box {
    z-index: 100;
    background: #FFF;
    padding: 5px;
}
.search-box .inner {
    border: 1px dashed #000;
    background: url("/img/template/bg03.png") no-repeat scroll left bottom;
    padding: 20px 41px 284px;
    text-align: center;
}
.search-box h2:before {
    content: '';
    width: 75px;
    height: 84px;
    background: url('/img/template/bg02.png') no-repeat center top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: bottom;
    margin-right: 5px;
}
.search-box h2 {
    font-style: italic;
    font-size: 48px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}
.search-box .btn {
    width: 50%;
    margin: 30px auto;
}
.search-box .row-type .item-col {
    padding:0;
}
.search-box .row-type {
    padding-bottom: 15px;
    border-bottom: 1px dashed #000;
}
.search-box .row-type .checkbox {
    margin:0;
}
.search-box .row-type label {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    color: #696969;
}
.search-box .row-type input {
    display: inline-block;
    zoom: 1;
    width: 14px;
    height: 15px;
    border: 1px solid #000000;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    vertical-align: middle;
    cursor: pointer;
}
.search-box .row-type input.checked {
}
.search-box .row-param {
    padding-top: 15px;
}
.search-box .row-param .param {
    padding-left: 3px;
    padding-right: 3px;
}
.search-box .row-param .param .form-control {
    padding: 6px 0px 6px 8px;
}
.search-rehvid .inner {
    padding: 20px 15px 284px;
}
.search-rehvid .item1,
.search-rehvid .item2,
.search-rehvid .item3 {
    padding: 0;
}
.search-rehvid .row-type label {
    font-size: 15px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.quicksearch {
    position: relative;
    margin-bottom: 30px;
    padding: 5px;
    background: #FFF;
    text-align: center;
}
.quicksearch .inner {
    padding: 10px;
    border: 1px dashed #444;
}
.quicksearch h2 {
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    font-style: italic;
}
.quicksearch h2::before {
    content: "";
    width: 50px;
    height: 39px;
    background: url("/img/template/quicksearch2.png") no-repeat scroll center top transparent;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 5px;
}
.quicksearch .form-control {
    display: inline-block;
    font-size:20px;
    text-align: center;
}
/*---------------------------------------------------------------------------------------------------------------------------*/

.manufacturers-box {
    padding-top: 20px;
    padding-bottom: 20px;
}
.manufacturers-box a {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #696969;
}
.manufacturers-box .item-col {
    height: 50px;
}
.manufacturers-box .item {
    padding: 10px 0;
}
.manufacturers-box .item img {
    max-height: 30px;
    margin: 0 auto;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .3s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.manufacturers-box .item img:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.contact {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.product-models a h2 {
    display: block;
    padding-bottom: 40px;
}
.product-models a:hover h2 {
    color: #c9272d;
}
.product-models .item {
    height: 365px;
    margin-bottom: 20px;
}
.product-models h2 {
    min-height: 62px;
    color: #3B3B3B;
    #font-size: 26px;
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 0px 20px;
    transition: color 0.3s ease 0s;
}
.product-models .item .thumbnail {
    width: 215px;
    vertical-align: top;
    border: 1px dashed #000;
    border-radius: 0px;
    padding-top: 10px;
    margin:0 auto;
    text-align: center;
}
.product-models .item .thumbnail img {
    max-height: 206px;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.items-list .weekly-special h2 {
    font-size: 18px;
    font-weight: bold;
    color: #C9272D;
    text-transform: uppercase;
    margin-bottom: 9px;
}
.items-list .weekly-special {
    background-color: #FFF;
    margin-bottom: 15px;
    padding: 15px;
    box-shadow: 1px 1px rgba(0, 0, 0, 0.13);
}
.items-list .weekly-special a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #339;
    border-bottom: 1px dotted #444;
}
.items-list .weekly-special a span {
    float: right;
    font-size: 18px;
    font-weight: bold;
    color: #F00;
    text-decoration: none;
    margin-left: 20px;
}
.items-list li.item {
    background-color: #FFF;
    box-shadow: 1px 1px rgba(0, 0, 0, 0.13);
    padding: 15px 15px 15px 0;
    margin-bottom: 15px;
}
.items-list .glyphicon-star {
    color: #C9272D
}
.items-list h3.promosearch {
    display: inline-block;
    margin-left: 15px;
    margin-bottom: 10px;
    padding: 5px;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid #000;
}
.items-list li.item img {
    max-height: 190px;
}
.items-list li.item .col3 {
    padding-top: 30px;
}
.items-list li.item .col3 {
    text-align: right;
}
.items-list h2.tire-list-title {
    color: #2d2d2d;
    font-weight: bold;
    font-size: 30px;
    margin-top: 0;
    padding-left: 2px;
    margin-bottom: 1px;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.items-list h2.tire-list-title:hover {
    color: #c9272d;
}
.items-list .form-control,
.items-list .param-group p {
    display: inline-block;
    margin-right: 6px;
}
.items-list p {
    color: #535353;
    font-size: 15px;
    overflow: hidden;
    font-weight: bold;
}
.items-list p.price {
    color: #C9272D;
    font-weight: bold;
    font-size: 36px;
    margin-bottom: 5px;
}
.items-list p.discount {
    font-size: 18px;
    color: #535353;
    font-weight: bold;
    text-decoration: line-through;
    margin-bottom: 5px;
}
.items-list p.stock {
    font-size: 15px;
    color: #535353;
    text-transform: uppercase;
    font-weight: bold;
}
.items-list p.green {
    color: #3FA700;
}
.items-list .buy-group {
    margin-top: 10px;
}
.items-list .buy-group p {
    line-height: 34px;
}
.items-list .total-price p {
    color: #C9272D;
}
.items-list .form-control {
    vertical-align: top;
    width: 60px;
    text-align: center;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.to-checkout {
    display: inline-block;
    float: right;
    #margin-right: -15px;
    background: #FFF;
}
.to-checkout {
    padding:5px;
}
.to-checkout .inner {
    padding:10px;
    border: 1px dashed #444;
}
.to-checkout a {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.add-to-cart-error {
    color: #D21820;
    padding: 10px 0;
}
.ask-quote {
    background: #FFF;
    padding: 15px;
    margin-bottom: 14px;
}
.ask-quote h3 {
    margin-bottom: 30px;
}
.ask-quote .tire input,
.ask-quote h4 span {
    color: #000;
    font-weight: 700;
}
